Bug 768091 - [RFE] Permit 'Delete' operation for Managed Entry Config entries
Summary: [RFE] Permit 'Delete' operation for Managed Entry Config entries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: IDM QE LIST
URL:
Whiteboard:
Depends On: 660399
Blocks: 512820 690319
TreeView+ depends on / blocked
 
Reported: 2011-12-15 18:11 UTC by Nathan Kinder
Modified: 2012-06-20 07:11 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.2.10.0-1.el6
Doc Type: Enhancement
Doc Text:
Cause: Attempting to delete Managed Entry configuration entry. Consequence: The delete operation was rejected. No easy way to clean up these entries without deleting them. Change: The server was changed to allow deleting Managed Entry config entries. Result: Bogus or unused Managed Entry config entries can be removed.
Clone Of: 660399
Environment:
Last Closed: 2012-06-20 07:11:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0813 normal SHIPPED_LIVE Low: 389-ds-base security, bug fix, and enhancement update 2012-06-19 19:29:15 UTC

Comment 1 Rich Megginson 2012-01-06 23:48:02 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/71

Comment 3 Rich Megginson 2012-04-16 15:19:29 UTC
need test reproducer

Comment 4 Rich Megginson 2012-04-17 00:06:17 UTC
managedEntries/managedEntries.sh
Bug768091_1()

Comment 5 Amita Sharma 2012-05-07 06:15:17 UTC
managedEntry startup 	100% (1/1) 	  	 
managedEntry run 	100% (32/32) 	  	 
managedEntry cleanup 	100% (1/1)

Hence marking as VERIFIED.

Comment 6 Rich Megginson 2012-05-24 22:28:31 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: Attempting to delete Managed Entry configuration entry.
Consequence: The delete operation was rejected.  No easy way to clean up these entries without deleting them.
Change: The server was changed to allow deleting Managed Entry config entries.
Result: Bogus or unused Managed Entry config entries can be removed.

Comment 7 errata-xmlrpc 2012-06-20 07:11:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0813.html


Note You need to log in before you can comment on or make changes to this bug.